﻿.header__row{
    background-image: url(/gfx/head_pano.jpg);
    height: 300px;

}
.header__row_luki{
    /*background-image: url(/gfx/luki_header.jpg)!important;*/
    background-image: url(/gfx/luki_header3.jpg)!important;

}
/*.header__row{*/
/*display: flex;*/
/*}*/
/*.header__col{*/
/*vertical-align: top;*/
/*    flex-grow:1;*/
/*}*/

/*.header__row h1,.header__row h2 {*/
/*    margin: 0;*/
/*    display: inline-block;*/
/*    font-size: 100%;*/
/*    font-weight: normal;*/
/*}*/

.header__title {
margin-left: 3rem;
font-size: 450%;
color: #ed6800;
text-shadow: 1px 1px black;

}

.header__col_zavod{
    text-align: left;
    /*vertical-align: middle;*/
    font-size: 170%;
    padding-left: 1rem;

}
.header__col_tel{
    text-align: right;
line-height: 150%;
    padding-right: 1rem;
}
.header__col_tel, .header__col_zavod{
    padding-top: 1rem;
}
.header__col_logo{
    /*flex-grow: 2;*/
}
.header__col a{
    text-decoration: none;
}


.header__logo{
    display: block;
    /*width: 100%;*/
    /*max-width: 400px;*/
    box-sizing: border-box;
    /*padding: 1rem;*/
    margin: auto;
    padding-top: 1rem;
}

.header__tagline{
    text-align: left;
    font-size: 77%;
    margin-top: 5px;
    /*margin: 0 0 1rem 1rem;*/
    text-align: center;
    dis
}

.header__phones{
    font-size: 80%;
    text-align: left;
    padding-left: 1rem;
}

.header__phone{
    font-size: 80%;
    display: inline-block;
    line-height: 80%;
    vertical-align: bottom;
    margin-left: 1rem;
  }
.header__phone h2{
    font-size: 100%;
    font-weight: normal;
    display: inline-block;
}
.header__phones a{
    font-size: 90%;
}

.header__nav,.header__search,.header__logo{

}

.header__nav{
    position: relative;
    margin: 0.5rem 1rem;
    font-size: 80%;
    /*font-size: 67%;*/
    text-transform: uppercase;color:#e86700;
    line-height: 150%;
}

.navcat_item{
    margin-right: .5rem;
    text-decoration: none;
}

.header__search {
    /*margin: 1rem;*/
    margin-top: 4px;
    position: relative;
    background-color: #f3f3f3;
    padding: 0.5rem;
}

.header__search_input{
    max-width: 565px;
    width: 70%;
    height: 32px;
    vertical-align: middle;
}

.header__search_button{
    width:36px;
    height: 32px;
    padding: 0;
    vertical-align: middle;
    background-image: url(/gfx/search.png);
    /*background-color: transparent; !* make the button transparent *!*/
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;
    background-size: 32px 32px;
    cursor: pointer;
}
.header__search_img{
    width: 32px;
    height: 32px;
    vertical-align: middle;
}

.cart {
    position: absolute;
    right: 0.4rem;
    /*width: 40px;*/
    /*top: -0.7rem;*/

}
.cart_link{
    float: right;
    margin-right: 2rem;
    margin-top: 0.4rem;
    text-transform: uppercase;
    font-size: 80%;
}
.cart__count {
    position: absolute;
    color: #ffffff;
    padding: 5px;
    border-radius: 40px;
    text-decoration: none;

    right: 0;
    top: -0.4rem;
    color: #ffffff;
    background-color: rgba(69, 162, 69, 0.81);

    font-size: 80%;

}

.plasma{
    width: 100%;
    max-width: 350px;

}

.header__row a {
    text-decoration: none;
}

.zavod_promo{
    border: 5px solid #ed6800;
    padding: 1rem;
    margin-right: 1.5rem;
}

.plasma_promo{
    border: 5px solid #ed6800;
    padding: 1rem;
    }

.why{

    margin: 1rem 0;
    padding: 0;
}

.why_more{
    display: none;
}
.orange_borders{
    border: 5px solid #ed6800;
    border-radius: 10px;
}
.why li
{
    list-style: none;
    padding-left: 0.7rem;
    padding-right: 0.3rem;
    border-left: solid 1px #f25f22;
    border-right: solid 1px #f25f22;
    border-radius: 10px;
    margin-right: 1rem;
    position: relative;


}

.why_toggle{
    text-transform: uppercase;
    font-size:75%;
    border-bottom: 1px dashed grey;
    color: #d64522;
    cursor: pointer;

    bottom: 0;
    left: 0.7rem;

}

/* ////////////=== DESKTOP ===////////////// */
.header__slider{
    width: 100%;
    margin-top: 1em;
}

/*desktop */
@media screen and (min-width:1200px) {

    .plasma_promo{

        height: 241px;
        width: 872px;
        box-sizing: border-box;
    }

    .plasma{
        width: 400px;
        margin-right: 1rem;
        float: left;
    }

    .why_toggle{
    position: absolute;
}
    .why{
        display: flex;
        height: 5rem;
    }
    .why li{
        width: 33%;
    }

    .header__nav{
        margin: 0;

    }

}
